:root {
	--main-blue: #006EA9;
	--main-pink: #EA96C1;
	--main-green: #99C19A; 
	--home-bg: #0074AE;
	--patient-light-blue: #42CAD6;
	--text-color: #484542;
	--pink-section-bg: #EA96C11F;
	--green-section-bg: #99C19A1F;
	--accordion-shadow: #006ea940;
	--warning-background: #ea96c13c; 
}

p, li, li::marker {
	color: var(--text-color);
}

p, li, span, a {
	font-family: "Arimo";
}

h1, h2, a {
	color: var(--main-blue);
}

h1, h2 {
	font-weight: 700;
}

.site-page {
	padding-top: 110px;
}

.blue-text {
	color: var(--main-blue);
}

html, body {
	scroll-behavior: smooth;
}

body {
	background-color: #fff;
}

body.home {
	background-color: #017ab7;
}

body.page-template-page-home:has( .patient-header) {
	background-color: #42CAD6;
}

body.page-template-page-home:has( .hcp-header) {
	background-color: #017ab7;
}

img {
	user-select: none;
	-webkit-user-drag: none;
	user-drag: none;
}

mark {
	padding: 0 !important
}


/*--------------------------*/
/*--------------------------*/
/*--------- HEADER ---------*/
/*--------------------------*/
/*--------------------------*/

header {
	display: flex;
	align-items: center;
	background-color: transparent;
	padding: 0 2vw;
	height: 110px;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 999;
	transition: height .3s ease-out;
}

header.scroll {
	height: 90px;
}

body:has(> #wpadminbar) header {
	top: 32px;
}

header:not(.home-header) {
	border-bottom: 1px solid var(--main-blue);
	background-color: #fff;
}

header.splash-header.privacy-header {
	background-color: var(--home-bg);
	border-bottom: 1px solid #fff;
}

header.splash-header {
	border-bottom: none;
	background-color: transparent;
	transition: background-color .2s;
}

header.hcp-header.home-header {
	background-color: #017ab7;
}

header.home-header {
	border-bottom: 1px solid #fff;
}

header .site-logo {
	display: flex;
	gap: 1.5em;
	align-items: center;
}

header .site-logo img {
	max-width: 250px;
	height: auto;
}

header .site-menu {
	height: 100%;
	display: flex;
	align-items: center;
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
}

header .site-menu .menu {
	list-style: none;
	margin: 0;
	padding: 0;
	height: 100%;
	align-items: center;
	display: flex;
	justify-content: center;
	gap: 2.5em;
}


header .site-menu > div {
	height: 100%;
	display: flex;
	align-items: center;
}

header .site-menu .menu .menu-item {
	height: 100%;
	display: flex;
	align-items: center;
	position: relative;
}

header .site-menu .menu .menu-item {
	max-width: 180px;
}

header .site-menu .menu .menu-item a {
	font-size: 16px;
}

header .site-menu .menu .menu-item a,
header .site-menu .menu .menu-item a > * {
	text-decoration: none;
	color: var(--main-blue);
	font-family: "Barlow" !important;
	font-size: 18px;
	text-align: center;
}

header.home-header .site-menu .menu .menu-item a,
header.home-header .site-menu .menu .menu-item a > * {
	color: #fff;
}


header .site-menu .menu .menu-item.current_page_item a {
	font-weight: 700;
}

header .site-menu .menu .menu-item.current_page_item a::after {
	content: '';
	position: absolute;
	bottom: 0;
	left: 0;
	height: 5px;
	width: 100%;
}

header .site-menu .menu .menu-item.current_page_item a::after {
	background-color: var(--main-blue);
}

header.home-header .site-menu .menu .menu-item.current_page_item a::after {
	background-color: #fff;
}

header .site-menu .menu-searchbar, header .site-menu .close-menu {
	display: none;
}

header .site-research {
	display: flex;
	justify-content: end;
	align-items: center;
	gap: 1em;
}

header .site-research .research-icon {
	width: 24px;
	aspect-ratio: 1;
	cursor: pointer;
	transform: translateX(calc(100% + 1em));
	transition: 
		transform .3s ease-out,
		opacity .3s ease-out;
}

header .site-research .close-icon {
	width: 18px;
	aspect-ratio: 1;
	cursor: pointer;
	transform: translateX(calc(100% + 1em));
	opacity: 0;
	transition: 
		transform .3s ease-out,
		opacity .3s ease-out;
}

header .hcp-link {
	font-weight: 700;
	border: none;
	border-radius: 10px;
	width: 135px;
	height: 50px;
	display: flex;
	justify-content: center;
	align-items: center;
	overflow: hidden;
	white-space: nowrap;
	text-decoration: none;
	flex-shrink: 0;
	font-size: 12px;
}

header .site-menu .hcp-link {
	display: none;
	background-color: #fff;
	color: var(--main-blue);
}

header .site-research .hcp-link {
	background-color: var(--main-blue);
	color: #fff;
} 

header.home-header .site-research .hcp-link {
	background-color: #fff;
	color: var(--main-blue);
}

header .site-research .searchbar {
	width: max-content;
	position: absolute;
	top: calc((100% + .5em));
	background-color: #fff;
	padding: .75em 1.5em;
	border-radius: 10px;
	display: flex;
	justify-content: space-between;
	align-items: center;
	transform: translateY(-100%);
	opacity: 0;
	pointer-events: none;
	transition: 
		transform .3s ease-out,
		opacity .3s ease-out;
}

header:not(.home-header) .site-research .searchbar {
	border: 1px solid var(--main-blue);
}

header .site-research .searchbar input[type="text"] {
	background-color: transparent;
	border: none;
	outline: none;	
	width: 15em;
	color: var(--main-blue);
}

header .site-research .searchbar .search-btn {
	font-family: "Barlow";
	border: none;
	border-radius: 10px;
	outline: none;
	background-color: var(--main-blue);
	color: #fff;
	padding: .5em 1em;
}

header .site-research .searchbar input::placeholder {
	color: #0006;
}

header .site-research .searchbar.active {
	pointer-events: all;
	transform: translateY(0);
	opacity: 1;
}


header .site-research .research-icon:has(~ .searchbar.active) {
	transform: translateX(0);
	opacity: 0;
}

header .site-research .close-icon:has(~ .searchbar.active) {
	transform: translateX(0);
	opacity: .5;
}

header .menu-btn {
	width: 30px;
	height: 20px;
	display: none;
	flex-direction: column;
	justify-content: space-between;
	cursor: pointer;
}

header .close-menu {
	width: 20px;
	aspect-ratio: 1;
	cursor: pointer;
}

header .menu-btn span {
	width: 100%;
	height: 3px;
	background-color: var(--main-blue);
	border-radius: 2px;
}

header.hcp-header.home-header .menu-btn span {
	background-color: #fff;
}

header.patient-header.home-header {
	background: linear-gradient(to right, #3cb4be 0%, #02d7e3 90%);
	;
}

/*--------------------------*/
/*--------------------------*/
/*--------- SPLASH ---------*/
/*--------------------------*/
/*--------------------------*/

body.menu-open,
body.honesty-box-open {
	overflow: hidden;
}

.splash-header.scroll {
	background-color: #017ab7;
}

.splash-menu-btn {
	width: 45px;
	height: auto;
	cursor: pointer;
}

.menu-container {
	overflow: auto;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 9999999999999;
	width: 100vw;
	min-height: 100vh;
	height: 100%;
	backdrop-filter: blur(5px);
	padding: 1em 3vw;
}

.menu-container .splash-menu {
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	border-radius: 50px;
	overflow: hidden;
	position: relative;
}

.splash-menu .close-menu {
	width: 40px;
	height: auto;
	cursor: pointer;
	position: absolute;
	left: 5em;
	top: 2em;
}

.menu-container .splash-menu > div {
	width: 50%;
	padding: 6em 5em 2.5em;
}

.menu-container .splash-menu .hcp-menu {
	background-color: var(--main-blue);
}

.menu-container .splash-menu .page-link > div {
	flex: 1
}

.menu-container .splash-menu .page-link p {
	margin-bottom: 0;
}

.menu-container .splash-menu .link-title {
	font-weight: 500;
}


.menu-container .splash-menu .link-subtitle {
	font-size: 23px;
	line-height: 1em;
	max-width: 75%;
	
}

.menu-container .splash-menu .patient-menu {
	background-color: var(--patient-light-blue);
}

.menu-container .splash-menu .section-title {
	font-size: 60px;
	padding-bottom: .5em;
}

.splash-menu * {
	color: #fff;
}

.splash-menu a{
	font-size: 30px;
	display: flex;
	justify-content: space-between;
	padding: .3em 0;
}

.splash-menu a * {
	font-family: "Barlow";
}

.splash-menu a::after {
	content: '';
	display: block;
	position: relative;
	background-image: url(/wp-content/themes/stemline/assets/images/swiper-btn.png);
	background-position: center;
	background-size: contain;
	background-repeat: no-repeat;
	transform: rotate(-90deg);
	pointer-events: none;
	width: 1em;
	aspect-ratio: 1;
	flex-shrink: 0;
}

.splash-menu .hcp-menu a {
	border-bottom: 1px solid var(--patient-light-blue);
}

.splash-menu .hcp-menu a:first-of-type {
	border-top: 1px solid var(--patient-light-blue);
}

.splash-menu .patient-menu a {
	border-bottom: 1px solid var(--main-blue);
}

.splash-menu .patient-menu a:first-of-type {
	border-top: 1px solid var(--main-blue);
}

.splash-page {
	background-image: url(/wp-content/themes/stemline/assets/images/splash-bg.png);
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	min-height: 100vh;
	padding-top: 0 !important;
	position: relative;
}

.splash-page * {
	color: #fff;
}

.splash-page h1 {
	font-size: 70px;
}

.splash-page h2 {
	font-size: 40px;
	margin: .5em 0 !important; 
}

.splash-page h2::after {
	display: none;
}

.splash-page .site-sections {
	height: 60vh;
	padding-top: 4rem;
	display: flex;
	align-items: start;
	position: absolute;
	bottom: 0;
	overflow: hidden;
	max-width: 100%;
}

.home-disclaimer {
	position: absolute;
	text-align: right;
	color: white;
	bottom: 2em;
	right: 1em;
	font-size: 14px;
	text-shadow: 0 0 4px rgba(0, 0, 0, .55);
	user-select: none;
	-webkit-user-select: none;
}

.patient-disclaimer {
	position: absolute;
	bottom: 1.5em;
	right: 1em;
	text-align: center;
	color: white;
	font-size: 14px;
	text-shadow: 0 0 4px rgba(0, 0, 0, .55);
	z-index: 999999999;
	-webkit-user-select: none;
	user-select: none;
}

.intro .patient-disclaimer {
	right: unset;
	left: 50%;
	transform: translateX(-50%);
}

.splash-page .site-sections .section-info {
	width: 50vw;
	display: flex;
	justify-content: center;
	height: 100%;
	box-sizing: border-box;
	padding: 0 10%;
	position: relative;
	overflow: hidden;
}

.splash-page .site-sections .section-info .info {
	text-decoration: none;
	text-align: center;
	border: 2px solid #fff;
	border-radius: 10px;
	font-weight: 700;
	width: fit-content;
	height: min-content;
	padding: .5em;
	font-size: 18px;
	z-index: 99;
	line-height: 1.2em;
	min-width: 260px;
	min-height: 85px;
	display: flex;
	justify-content: center;
	align-items: center;
}

.section-info.hcp .info {
	background-color: #017ab7;
}

.section-info.patient .info {
	background-color: #00d3df;
}

.splash-page .site-sections .section-info > img {
	position: absolute;
	right: 0;
	bottom: 0;
	height: 100%;
}

.splash-biblio {
	background-color: #f5f5f5;
	padding: 1.5em 0;
	border-bottom: 1px solid var(--main-blue);
}

.splash-biblio p {
	margin: 0;
}

/*--------------------------*/
/*--------------------------*/
/*---------- HOME ----------*/
/*--------------------------*/
/*--------------------------*/

.honesty-box-container {
	width: 100vw;
	height: 100vh;
	backdrop-filter: blur(5px);
	position: fixed;
	top: 0;
	left: 0;
	z-index: 99999;
	display: flex;
	justify-content: center;
	align-items: center;
}

.honesty-box {
	position: relative;
	border-radius: 50px;
	background-color: #fff;
	overflow: hidden;
	width: 500px;
}

/* .close-hb {
	cursor: pointer;
	position: absolute;
	right: 2em;
	top: 1em;
	width: 30px;
} */

.hcp-access {
	width: 100%;
	padding: 4em 2em 2em;
	padding-bottom: 1.5em;
	background-color: var(--main-blue);
}

.hcp-access .access-btn {
	background-color: #fff;
	color: var(--main-blue);
	border: none;
	border-radius: 10px;
	padding: .5em 1em;
	font-weight: 600;
	font-size: 14px;
}

.patient-access {
	width: 100%;
	padding: 2em 2em 4em;
	background-color: #42CAD6;
}

.patient-access .patient-link {
	color: #fff;
	background-color: var(--main-blue);
	border: none;
	border-radius: 10px;
	padding: .8em 1em;
	font-weight: 600;
	text-decoration: none;
	font-size: 14px;
}

.hcp-access p,
.patient-access p {
	color: #fff;
}

.slider-container {
	width: 100%;
	height: 100vh;
	background-position: left;
	background-size: cover;
}

main.hcp .slider-container {
	background-image: url(/wp-content/uploads/2024/09/slider-bg.png);
}

main.patient .slider-container {
	background-image: url(/wp-content/themes/stemline/assets/images/patient-slider-bg.png);
}

.slider-container sup {
	font-size: .5em;
	top: -.75em;
}

body:has(> #wpadminbar) .slider-container {
	height: calc(100vh - 32px);
}

.slider-nav {
	position: absolute;
	left: 2.5vw;
	top: 55%;
	transform: translateY(-150%) translateX(-50%);
	display: flex;
	flex-direction: column;
	align-items: center;
	gap: .2em;
	z-index: 999;
}

.slider-nav > * {
	user-select: none;
	-webkit-user-select: none;
}

.swiper-btn {
	width: 25px;
	height: 25px;
	position: static !important;
	margin-top: 0 !important;
	transition: opacity .3s ease-out;
}

.swiper-btn.swiper-button-disabled {
	opacity: 0;
}

.swiper-btn::after {
	content: '';
	background-image: url(/wp-content/themes/stemline/assets/images/swiper-btn.png);
	background-position: center;
	background-size: contain;
	background-repeat: no-repeat;
	width: 100%;
	height: 100%;
}

.swiper-btn.prev::after {
	transform: rotateX(180deg);
}

.swiper-pagination {
	position: static !important;
	transform: none !important;
}
.swiper-pagination .swiper-pagination-bullet {
	background: none;
	background-color: transparent;
	border: 1px solid #fff;
	width: 15px;
	height: 15px;
	opacity: 1;
}

.swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
	border: none;
}

.hcp .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active{
	background-color: var(--main-pink);
}



.patient .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
	background-color: var(--main-blue);
} 

.swiper-slide {
	display: flex;
	align-items: center;
}


.slide-content {
	padding-left: 17%;
	box-sizing: border-box;
}

.patient .swiper-slide:has( > .intro) {
	align-items: start;
}

.patient .intro {
	width: 100vw;
	padding: 130px 0 0 0;
}

.patient .intro * {
	text-align: center;
}

.patient .intro {
	position: relative;
	height: 100%;
}

.patient .slide-content img {
	width: 65%;
	height: auto;
	position: absolute;
	bottom: 0;
	right: 0;
}

.intro .slide-subtitle {
	color: #fff;
	font-size: 30px;
	margin-bottom: 0;
	font-family: "Barlow";
	line-height: 1em;
}

.intro .slide-title {
	color: var(--main-pink);
	font-size: 80px;
	font-weight: 600;
	line-height: 1em;
}

.patient-story {
	position: absolute;
	bottom: 3em;
	left: 50%;
	transform: translateX(-50%);
	color: #fff;
	font-family: Barlow;
	font-style: italic;
	font-size: 20px;
	user-select: none;
	-webkit-user-select: none;
}

.patient .intro .slide-title {
	color: var(--main-blue);
	font-weight: 700;
}

.slide-icon {
	width: 220px;
	height: auto;
	margin: 1em 0;
}

.slide h1 {
	font-weight: 500;
	line-height: 1.1em;
}

.slide .slide-title {
	color: #fff;
	font-weight: 600;
	font-size: 48px;
}

.patient .slide .slide-title {
	color: var(--main-blue);
	font-weight: 700;
}

.slide .slide-subtitle {
	color: var(--main-pink);
	font-weight: 600;
	font-size: 34px;
} 

.slide .slide-description {
	font-family: "Arimo";
	color: #fff;
	font-size: 20px;
	line-height: 1.2em;
	padding: .8em 0;
	min-height: 75px;
}

@media (min-width: 768px) {
	.slide .slide-description {
		max-width: 60%;
	}
}

.slide .slide-link {
	font-family: "Arimo";
	text-decoration: none;
	color: #fff;
	padding: .8em 2em;
	border: 1px solid #fff;
	border-radius: 10px;
	background-color: var(--home-bg);
	text-align: center;
}

.patient .slide .slide-link {
	display: block;
	width: fit-content;
	background: transparent;
	font-weight: 600;
}

.patient .slide > img {
	width: 40%;
	height: auto;
	position: absolute;
	bottom: 0;
	right: 0;
}

/*--------------------------*/
/*--------------------------*/
/*------ TITLE BANNER ------*/
/*--------------------------*/
/*--------------------------*/

.title-banner {
	min-height: 200px;
	display: flex;
	align-items: center;
	background-color: var(--main-blue);
	background-size: cover;
}
.title-banner.hcp {
	background-image: url(/wp-content/themes/stemline/assets/images/title-banner-bg.png);
}

.title-banner.patient {
	background-image: url(/wp-content/themes/stemline/assets/images/patient-title-banner.png);
}
.title-banner h1 {
	font-size: 75px;
	color: #fff;
	margin-bottom: 0;
}

.title-banner .banner-img {
	height: 100%;
	width: auto;
	position: absolute;
	bottom: 0;
	right: 0;
}

/*--------------------------*/
/*--------------------------*/
/*------ PAGE LAYOUT -------*/
/*--------------------------*/
/*--------------------------*/

.anchor {
	scroll-margin-top: 90px;
}

.anchor-btn a {
	box-shadow: 0 4px 4px #0004
}

.anchor-btn a * {
	font-family: Barlow;
}

.wp-block-group {
	padding-top: 2em;
	padding-bottom: 2em;
}

.pink-section {
	background-color: var(--pink-section-bg);
}

.pink-section h3 {
	color: var(--main-blue);
	font-family: "Arimo";
	font-size: 26px;
}

.green-section {
	background-color: var(--green-section-bg);
}

.site-page h2 {
	margin-top: 1em;
	margin-bottom: 2em;
	position: relative;
	font-weight: 600;
}

.site-page h2::after {
	content: '';
	position: absolute;
	bottom: -1em;
	left: 0;
	width: 60px;
	height: 2px;
	background-color: var(--main-pink);
}

.site-page h2.has-text-align-center::after {
	left: 50%;
	transform: translateX(-50%);
}

.green-section h2::after {
	background-color: var(--main-pink);
}

.wp-block-group p, .wp-block-group li {
	margin-bottom: 0;
	font-size: 20px;
}

.accordion {
	margin: 1em 0;
}

.accordion summary {
	font-family: "Barlow" !important;
	color: var(--main-blue);
	font-weight: 600;
	position: relative;
	padding: .5em 1.5em;
	border-radius: 20px;
	background-color: #fff;
	box-shadow: 7px 7px 15px 0px var(--accordion-shadow);
}

.accordion summary * {
	font-family: "Barlow" !important;
}

.accordion summary sup {
	top: -.7em;
	font-size: 16px !important;
	font-family: "Barlow";
	white-space: nowrap;
}

.accordion summary::marker {
	content: '';
}

.accordion summary::-webkit-details-marker {
	display: none;
} 

.accordion summary {
	list-style: none;
}

.accordion summary::after {
	content: '';
	width: 13px;
	height: 26px;
	position: absolute;
	right: .75em;
	top: 50%;
	transform: translateY(-50%);
	background-image: url(/wp-content/themes/stemline/assets/images/accordion-marker.png);	
	background-position: center;
	background-size: contain;
	background-repeat: no-repeat;
	transition: transform .3s linear;
}

.accordion > .accordion-content {
	background-color: #fff;
	margin-top: -1em;
	padding: 0 3em;
	box-shadow: 7px 7px 15px 0px var(--accordion-shadow);
	border-radius: 0 0 20px 20px;
	box-sizing: border-box;
	max-height: 0px;
	overflow-y: hidden;
	transition: max-height .5s linear;
}

.accordion > .accordion-content > div {
	padding: 2em 0;
}

.accordion.show-content > .accordion-content {
	max-height: 3500px;
}

.accordion.show-content summary::after {
	transform: translateY(-50%) rotate(90deg);
}

.page-biblio * {
	font-size: 12px !important;
}

.page-biblio sup {
	font-size: .6em !important;
	top: -.9em;
}

.page-biblio a {
	color: inherit;
}

.warning {
	background-color: var(--warning-background);
	padding: 1em;
	border-radius: 20px;
}

.motto p, .motto p * {
	font-family: "Barlow";
	font-size: 30px !important;
	font-weight: 600;
	box-sizing: content-box;
	padding-top: .5em;
	padding-bottom: .5em;
}

.motto p sup {
	font-size: .5em !important;
	top: -.8em
}

.motto.image-before p {
	padding-left: calc(20vw + 1em);
	padding-right: 10vw;
}

.motto.image-after p {
	padding-right: calc(20vw + 1em);
	padding-left: 10vw;
}

.motto::before,
.motto::after {
	content: '';
	position: absolute;
	bottom: 0;
	width: 20vw;
	aspect-ratio: 1;
}

.motto.image-before::before {
	left: 0;
	background-image: url(/wp-content/themes/stemline/assets/images/motto-1.png);
	background-position: left bottom;
	background-repeat: no-repeat;
	background-size: contain;
}

.motto.image-after::after {
	right: 0;
	background-image: url(/wp-content/themes/stemline/assets/images/motto-2.png);
	background-position: right bottom;
	background-repeat: no-repeat;
	background-size: contain;
}

.motto.image-3 {
	padding-bottom: 5em;
}

.motto.image-3 p {
	padding-left: 33vw;
	padding-right: 25vw;
}

.motto.image-before.image-3::before {
	background-image: url(/wp-content/themes/stemline/assets/images/motto-3.png);
	width: 30vw;
}

.motto.image-before.pink::before {
	background-image: url(/wp-content/themes/stemline/assets/images/motto-2.png);
}

.barlow-font, .barlow-font * {
	font-family: Barlow !important;
}

.break-anywhere {
	line-break: anywhere;
}

.bordered-column {
	border-width: 11px;
	border-style: solid;
}

.bordered-column.pink {
	border-color: var(--warning-background);
}

/*--------------------------*/
/*----------- PAGE ---------*/
/*--------------------------*/
/*--------- TESTING --------*/
/*--------------------------*/

.lab-analysis {
	margin: 2em 60px;
	position: relative;
}

.lab-analysis::before {
	position: absolute;
	left: -60px;
	top: 50%;
	transform: translateY(-50%);
	width: 50px;
	height: 50px;
	display: flex;
	justify-content: center;
	align-items: center;
	font-family: "Barlow";
	font-size: 35px;
	border-radius: 50%;
	border-width: 1px;
	border-style: solid;
}

.lab-analysis:nth-child(2)::before {
	content: "1";
	color: #006EA9;
	border-color: #006EA9;	
}

.lab-analysis:nth-child(3)::before {
	content: "2";
	color: #99CDE9;
	border-color: #99CDE9;	
}

.lab-analysis:nth-child(4)::before {
	content: "3";
	color: var(--main-pink);
	border-color: var(--main-pink);	
}


/*--------------------------*/
/*--------------------------*/
/*--------- MBC page ---------*/
/*--------------------------*/
/*--------------------------*/

.mbc-image > img {
	height: auto;
    width: auto;
    max-width: 33.3vw;
    position: absolute;
    bottom: 0;
    right: 0;
}


/*--------------------------*/
/*--------------------------*/
/*--------- SEARCH ---------*/
/*--------------------------*/
/*--------------------------*/

.site-page.search {
	width: 100%;
	padding-top: 150px;
	min-height: calc(100vh - 190px);
}

div:has(> .search-result) {
	margin: .5em 0;
}

.search .text-green {
	font-family: "Barlow";
	color: var(--main-green);
}

.search .text-italic {
	font-style: italic;
}

.search h3 {
	color: var(--main-blue);
}

.search a {
	text-decoration: none;
}

.search h3 {
	margin-bottom: .5em;
}

.search p > a {
	color: var(--text-color) !important;
	font-size: 14px;
}

.search p > a:nth-child(2) {
	display: none;
}

/*--------------------------*/
/*--------------------------*/
/*--------- LINKED IMAGE ---------*/
/*--------------------------*/
/*--------------------------*/

.linked-image figure {
	position: relative;
}

.linked-image .hidden-link {
	position: absolute;
	top: 67.5%;
	left: 26.5%;
	width: 3em;
	height: 1.5em;
}

/*--------------------------*/
/*--------------------------*/
/*--------- POLICY ---------*/
/*--------------------------*/
/*--------------------------*/

.page-template-page-policy a {
	color: var(--text-color);
}

.header-separator {
	width: 100%;
	height: 30px;
	background-color: var(--main-blue);
}

.policy-title {
	color: var(--text-color);
	text-transform: uppercase;
	position: relative;
}

.policy-title:not(.no-after):after {
	content: '';
	position: absolute;
	width: 60px;
	height: 3px;
	background-color: var(--home-bg);
	bottom: -1em;
	left: 0;
}

.policy-title .mini-text {
	font-size: 16px;
	display: block;
	text-transform: initial;
}

.rounded-box {
	border-radius: 20px;
	border-width: 4px;
	border-style: solid;
	padding: 2em;
}

.rounded-box h3 {
	font-family: "Arimo";
	font-weight: 700;
}

.rounded-box.blue {
	border-color: var(--main-blue);
}

.pill-text {
	border: 2px solid var(--main-pink);
}

/*--------------------------*/
/*--------------------------*/
/*--------- FOOTER ---------*/
/*--------------------------*/
/*--------------------------*/

footer {
	background-color: #F5F5F5;
	color: #484542;
	font-size: 14px;
}

footer * {
	font-family: "Arimo";
}

footer .footer-logo img {
	width: 345px;
	height: auto;
}

footer .footer-links a {
	display: list-item;
	list-style: none;
	padding-left: none;
	color: #484542;
	margin-bottom: .5em;
}

footer .footer-links button {
	border: none;
	padding: 0 !important;
	background-color: transparent !important;
	text-decoration: underline;
	color: #484542 !important;
	font-size: 14px !important;
}

/*--------------------------*/
/*--------------------------*/
/*----------- 404 ----------*/
/*--------------------------*/
/*--------------------------*/


.site-main.not-found {
	min-height: calc(100vh - 190px);
	display: flex;
	justify-content: center;
	align-items: center;
}

@media screen and (max-width: 1400px) {


	header.patient-header .site-menu .menu {
		gap: 2em
	}

	/*--------------------------*/
	/*--------------------------*/
	/*------ MBC page ----------*/
	/*--------------------------*/
	/*--------------------------*/
}

@media screen and (max-width:1200px) {
	/*--------------------------*/
	/*--------------------------*/
	/*--------- HEADER ---------*/
	/*--------------------------*/
	/*--------------------------*/
	header .site-logo img {
		max-width: 200px;
	}

	header .site-menu .menu .menu-item {
		max-width: 150px;
	}

	header .site-menu .menu .menu-item a,
	header .site-menu .menu .menu-item a > * {
		font-size: 14px;
	}

	/*--------------------------*/
	/*--------------------------*/
	/*---------- SPLASH --------*/
	/*--------------------------*/
	/*--------------------------*/

	.splash-page {
		padding-top: 50px !important;
	}

	.splash-menu .close-menu {
		left: 2.5em;
	}

	.menu-container .splash-menu > div {
		padding: 5em 2.5em;
	}

	.splash-page h1 {
		font-size: 50px;
	}

	.splash-page h2 {
		font-size: 34px;
	}

	.splash-page .site-sections .section-info {
		justify-content: start;
		padding: 0 5vw;
	}

	/*--------------------------*/
	/*--------------------------*/
	/*---------- HOME ----------*/
	/*--------------------------*/
	/*--------------------------*/

	.slide-content {
		padding-left: 10vw;
	}

	.motto.image-before p {
		padding-left: calc(30vw + 1em);
		padding-right: 5vw;
	}

	.motto.image-after p {
		padding-right: calc(30vw + 1em);
		padding-left: 5vw;
	}

	.motto::before,
	.motto::after {
		width: 30vw;
	}

	/*--------------------------*/
	/*--------------------------*/
	/*--------- FOOTER ---------*/
	/*--------------------------*/
	/*--------------------------*/
	footer .footer-logo img {
		width: 220px;
	}
}

@media screen and (max-width: 992px) {
	/*--------------------------*/
	/*--------------------------*/
	/*--------- HEADER ---------*/
	/*--------------------------*/
	/*--------------------------*/
	header {
		padding: 0 5vw;
		border-bottom: none;
	}

	header.scroll {
		padding: 1em 5vw;
	}

	header .site-logo img {
		max-width: 250px;
	}

	header .menu-btn {
		display: flex;
	}

	.patient-header.home-header .menu-btn {
		filter: brightness(0) invert(1);
	}

	header .site-menu, header .site-menu > div {
		height: auto;
		display: block;
	}

	header .site-menu .menu-searchbar {
		display: block;
	}

	header .site-research {
		display: none;
	}

	header .site-menu {
		position: absolute;
		top: 0;
		right: 0;
		width: 0;
		left: unset;
		transform: none;
		height: 100vh;
		overflow: hidden;
		background-color: var(--main-blue);
		transition: width .5s ease-out;
	}

	header .site-menu .menu {
		font-size: 20px;
		flex-direction: column;
		align-items: end;
		gap: 1em;
		padding: 0 5vw;
		padding-top: 5em;
	}

	header.patient-header .site-menu .menu {
		gap: 1em;
	}

	header .site-menu .menu .menu-item {
		white-space: nowrap;
		max-width: unset !important;
	}

	header .site-menu .menu .menu-item a,
	header .site-menu .menu .menu-item a > * {
		font-size: 18px;
	}

	header .site-menu.active {
		width: 100vw;
	}

	header .site-menu .menu .menu-item a,
	header .site-menu .menu .menu-item a > * {
		color: #fff;
	}

	header .site-menu .menu .menu-item.current_page_item a::after {
		display: none;
	}
	
	header .site-menu .menu-searchbar {
		width: 100%;
		display: flex;
		justify-content: end;
		flex-wrap: nowrap;
		gap: 1em;
		margin-top: 3em;
		padding-right: 5vw;
		font-size: 20px;
	}


	header .site-menu .menu-searchbar input[type="text"] {
		background-color: transparent;
		color: #fff;
		border: none;
		border-bottom: 1px solid #fff;
		outline: none;
		width: 50vw;
		max-width: 15em;
		border-radius: 0;
	}

	header .site-menu .menu-searchbar input[type="text"]::placeholder {
		color: #0006;
	}

	header .site-menu .menu-searchbar .search-btn {
		font-family: "Barlow";
		border: none;
		border-radius: 10px;
		outline: none;
		background-color: #fff;
		color: var(--main-blue);
		padding: .5em 1em;
	}

	header .site-menu .close-menu {
		display: inline;
		position: absolute;
		top: 2.5em;
		right: 5vw;
	}

	header .site-menu .menu-hcp-link {
		width: 100%;
		display: flex;
		justify-content: end;
		padding-right: 5vw;
		padding-top: 2.5em;
	}
	
	header .site-menu .hcp-link {
		display: flex;
	}

	.home-disclaimer {
		right: .5em;
		left: .5em;
		bottom: .5em;
		margin-bottom: 0;
	}
	
	.patient-disclaimer, .intro .patient-disclaimer, .patient-story {
		left: 1em;
		right: unset;
		transform: unset;
	}


	/*--------------------------*/
	/*--------------------------*/
	/*------ TITLE BANNER ------*/
	/*--------------------------*/
	/*--------------------------*/

	.title-banner h1 {
		font-size: 60px;
	}

	.title-banner .banner-img {
		height: 75%;
		right: 0;
	}

	/*--------------------------*/
	/*--------------------------*/
	/*--------- SPLASH ---------*/
	/*--------------------------*/
	/*--------------------------*/

	.splash-page {
		padding-top: 10px !important;
	}

	.splash-page .site-sections {
		padding-top: 6.5rem;
	}

	.splash-page .site-sections .section-info > img {
		width: 70%;
		height: auto;
	}

	/*--------------------------*/
	/*--------------------------*/
	/*---------- HOME ----------*/
	/*--------------------------*/
	/*--------------------------*/

	.slide-content {
		padding-left: 7.5vw;
	}

	.intro .slide-title {
		font-size: 65px;
	}

	.intro .slide-subtitle {
		font-size: 26px;
	}

	.patient .slide > img {
		width: 50%;
	}

	.wp-block-group p, .wp-block-group li {
		font-size: 18px;
	}

	/*--------------------------*/
	/*--------------------------*/
	/*------ MBC page ----------*/
	/*--------------------------*/
	/*--------------------------*/

	.motto p {
		padding-left: 2em !important;
		padding-right: 2em !important;
	}

	.motto::before,
	.motto::after {
		display: none;
	}

	/*--------------------------*/
	/*--------------------------*/
	/*---------- SPLASH --------*/
	/*--------------------------*/
	/*--------------------------*/


	.menu-container .splash-menu .section-title {
		font-size: 40px;
	}

	.splash-menu a {
		font-size: 20px;
	}

	.menu-container .splash-menu .hcp-menu .page-link p {
		width: 100%;
	}

	.menu-container .splash-menu .hcp-menu .link-subtitle {
		font-size: 14px;
	}
	
	.splash-menu-btn,
	.splash-menu .close-menu {
		width: 25px;
	}

	/*--------------------------*/
	/*--------------------------*/
	/*------ TITLE BANNER ------*/
	/*--------------------------*/
	/*--------------------------*/

	.title-banner .banner-img {
		height: 50%;
	}

	/*--------------------------*/
	/*--------------------------*/
	/*------ PAGE LAYOUT -------*/
	/*--------------------------*/
	/*--------------------------*/

	.accordion > .accordion-content {
		padding: 0 2em;
	}

	.accordion > .accordion-content > div{
		padding: 2em 0;
	}

	/*--------------------------*/
	/*--------------------------*/
	/*--------- FOOTER ---------*/
	/*--------------------------*/
	/*--------------------------*/

	footer .footer-logo img {
		width: 345px;
	}

	footer .footer-info {
		width: 100%;
		text-align: center;
	}

}

@media screen and (max-width: 768px) {

	/*--------------------------*/
	/*--------------------------*/
	/*--------- SPLASH ---------*/
	/*--------------------------*/
	/*--------------------------*/


	.menu-container {
		overflow: auto;
		padding: 0;
		padding-bottom: 5em;
		max-height: 100dvh;
		height: unset;
	}

	.menu-container .splash-menu {
		width: 100%;
		height: 100%;
		border-radius: 0;
	}

	.menu-container .splash-menu .close-menu {
		left: auto;
		right: 5vw;
		top: 2em;
	}

	.menu-container .splash-menu > div {
		padding: 2em 5vw;
		width: 100vw;
	}

	.menu-container .splash-menu .section-title {
		padding-bottom: .2em;
	}

	.splash-page {
		background-image: unset;
		background-color: #017ab7;
		padding-top: 90px !important;
	}

	.splash-page h1,
	.splash-page h2,
	.splash-page p:not(.info) {
		text-align: start !important;
	}

	.splash-page h1 {
		font-size: 40px;
	}

	.splash-page h2 {
		font-size: 24px;
	}	

	.splash-page .site-sections {
		flex-direction: column;
		padding-top: 1em;
		position: static;
		height: auto;
	}
	
	.splash-page .site-sections .section-info {
		width: 100vw;
		height: 33vh;
		padding: 2.5vw;
		background-repeat: no-repeat;
		background-size: 100% auto;
		justify-content: start;
	}

	.splash-page .site-sections .section-info > img {
		width: auto;
		height: 90%;
	}

	.splash-page .site-sections .hcp {
		background-image: url(/wp-content/themes/stemline/assets/images/hcp-mobile.png);
	}
	.splash-page .site-sections .patient {
		background-image: url(/wp-content/themes/stemline/assets/images/patient-mobile.png);
	}

	.splash-page .site-sections .section-info .info {
		font-size: 16px;
	}

	/*--------------------------*/
	/*--------------------------*/
	/*---------- HOME ----------*/
	/*--------------------------*/
	/*--------------------------*/

	.slider-container {
		padding-top: 110px;
	}

	.patient .intro {
		padding-top: 0;
	}

	.swiper-slide {
		align-items: start;
	}

	.slide-content {
		padding-left: 5vw;
	}

	.slide .slide-title {
		font-size: 40px;
	}

	.slide .slide-subtitle {
		font-size: 28px;
	}

	.slider-nav {
		left: 5vw;
		top: unset;
		bottom: 12.5vh;
		gap: .5em;
		transform: none;
	}

	.swiper-btn {
		width: 30px;
		height: 30px;
	}

	.slider-nav .swiper-pagination {
		display: none;
	}

	.intro {
		padding-top: 1em;
	}

	.slide-icon {
		width: 165px;
	}

	.slide .slide-description {
		font-size: 20px;
		width: 50%;
		white-space: wrap;
		padding: .5em 0;
	}

	.slide .slide-description br {
		display: none;
	}

	.patient .slide {
		padding-top: 20px;
	}

	.patient-story {
		font-size: 16px;
		width: 90vw;
	}

	/*--------------------------*/
	/*--------------------------*/
	/*------ MBC page ----------*/
	/*--------------------------*/
	/*--------------------------*/

	.mbc-image {
		margin: 0;
		margin-right: calc(var(--bs-gutter-x) * -.5);
	}

	.mbc-image > img {
		height: auto;
		max-width: unset;
		width: 100%;
		position: static;
	}

	.motto p {
		padding-left: 5vw !important;
		padding-right: 5vw !important;
	}

	/*--------------------------*/
	/*--------------------------*/
	/*------ PAGE LAYOUT -------*/
	/*--------------------------*/
	/*--------------------------*/

	.accordion summary {
		padding: .5em 1em;
	}

	.accordion summary::after {
		height: 20px;
		width: 10px;
		right: .5em;
	}

	.accordion > .accordion-content {
		padding: 0 1em;
	}

	.accordion > .accordion-content > div {
		padding: 2em 0 1em 0;
	}


	
}


@media screen and (max-width: 576px) {
	/*--------------------------*/
	/*--------------------------*/
	/*--------- HEADER ---------*/
	/*--------------------------*/
	/*--------------------------*/
	header .site-menu .menu,
	header .site-menu .menu-searchbar {
		font-size: 16px;
	}
	header .close-menu {
		width: 15px;
	}

	.menu-container .splash-menu .section-title {
		font-size: 20px;
	}

	.splash-menu a {
		font-size: 16px;
	}

	.splash-page .site-sections .section-info > img {
		bottom: -1.5em;
		width: 60vw;
		height: auto;
	}

	.splash-page .site-sections .section-info .info {
		min-width: 200px;
	}


	/*--------------------------*/
	/*--------------------------*/
	/*---------- HOME ----------*/
	/*--------------------------*/
	/*--------------------------*/

	main.hcp .slider-container {
		background-image: url(/wp-content/uploads/2024/10/mobile-bg.png);
		background-size: cover;
	}

	main.patient .slider-container {
		background-size: cover;
		background-image: url(/wp-content/themes/stemline/assets/images/patient-mobile-bg.png);
	}

	.patient .intro > img {
		width: 90% !important;
		z-index: -1;
	}

	.patient .slide > img,
	.patient .slide .patient-disclaimer {
		display: none;
	}

	.slider-nav {
		left: unset;
		bottom: unset;
		right: 5vw;
		top: 30%;
	}

	.intro .slide-title {
		font-size: 52px;
	}

	.patient .intro .slide-title {
		font-size: 40px;	
	}

	.patient .intro {
		padding-top: 2em;
		padding-left: 5vw;
		padding-right: calc(5vw + 30px);
	}

	.patient .slide,
	.hcp .intro,
	.hcp .slide {
		padding-right: calc(5vw + 35px);
	}

	.patient .intro .slide-subtitle {
		line-height: 1em;
	}

	.patient .intro * {
		text-align: start;
	}

	.intro .slide-subtitle {
		font-size: 22px;
	}
	.slide-icon {
		width: 75px;
	}

	.slide h1 {
		font-size: 32px;
		margin-bottom: 0;
	}

	.slide .slide-description {
		font-size: 18px;
		white-space: wrap;
		width: calc(100% - 5vw);
	}

	.slide .slide-link {
		padding: .6em 1.2em;
		font-weight: 600;
	}

	.motto p {
		padding-left: 1em !important;
		padding-right: 1em !important;
	}

	/*--------------------------*/
	/*--------------------------*/
	/*------ TITLE BANNER ------*/
	/*--------------------------*/
	/*--------------------------*/

	.title-banner h1 {
		font-size: 40px;
	}

	.title-banner .banner-img {
		display: none;
	}

	/*--------------------------*/
	/*--------------------------*/
	/*------ PAGE LAYOUT -------*/
	/*--------------------------*/
	/*--------------------------*/

	/*--------------------------*/
	/*--------------------------*/
	/*--------- FOOTER ---------*/
	/*--------------------------*/
	/*--------------------------*/

	footer .footer-info {
		text-align: left;
	}
	footer .footer-logo img {
		width: 75%;
	}
}
/* TOUCH DEVICES */
@media (pointer:coarse) {
	.slider-container {
		touch-action: pan-y;
	} 
}


